package redis

import (
	"github.com/pkg/errors"
)

var ErrHangingCommands = errors.New("commands left over in redis client")

var ErrInvalidCommand = errors.New("invalid command entered")
var ErrInvalidResults = errors.New("invalid results returned in redis")

var ErrNilObject = errors.New("not found in redis")
